<mat-icon>done</mat-icon>
<h1>Successfully added new note</h1>
<button mat-button type="button" [cdkCopyToClipboard]="noteUrl" (cdkCopyToClipboardCopied)="onLinkCopied()">
  Copy link to clipboard
</button>
